#ifndef ISINCOS_TEST_H
#define ISINCOS_TEST_H

/*!
  \file
  \brief isincos.c ‚ÌƒeƒXƒg
  
  \author Satofumi KAMIMURA
  
  $Id: IsincosTest.h 286 2008-10-20 09:40:22Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>

class IsincosTest : public CppUnit::TestFixture {
  CPPUNIT_TEST_SUITE(IsincosTest);
  CPPUNIT_TEST(isincosTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void isincosTest(void);
  void isqrtTest(void);
  void iatan2Test(void);
};

#endif /* !ISINCOS_TEST_H */
